Este sitio usa cookies, propias y de terceros.
Si se continúa con nosotros entendemos que se acepta el uso de cookies.

Error con TPV en PS 1.5.3.1

Tema en 'Errores o fallos en Prestashop' iniciado por mvillar, 7 Ene 2015.

  1. mvillar

    mvillar Aprendiz de Prestashop

    2
    0
    0
    Buenas tardes,

    En un ecommerce de un amigo siempre han tenido problemas con el TPV, con varios módulos, de pago y gratuitos pero siempre errores. A veces se efectúa el cobro pero al cliente le da error de pago, y otras aparece correcto y no se cobra, etc... Creemos ya que debe ser error de prestashop pero no sabemos que puede ser, puede alguien orientarnos?

    Sería necesario actualizar a la versión más estable, la última de PS 1.5? Habría problemas de desconfiguración del theme etc? Es lo que más miedo nos da... Gracias!!
     
  2. AlabazWebPro

    AlabazWebPro Aprendiz de Prestashop

    6
    0
    0
    Hola mvillar,

    Entiendo que usas un TPV de Redsys, si es el caso por favor revisa el siguiente link:

    http://www.alabazweb.com/es/blog/26-modulo-de-pago-redsys-para-prestashop
     
  3. devoment

    devoment Amante de Prestashop

    188
    0
    0
    No tienes porque estar obligado a actualizar a PS 1.5...

    En esos pedidos especificos que dices que te fallan, no te salen errores en el panel del TPV de Redsys ¿?

    ¿El modulo que usas es el que tienes para descargar de forma gratis: www.redsys.es/wps/portal/redsys/publica/areadeserviciosweb/descargaDeDocumentacionYEjecutables ?
     
  4. Outlander

    Outlander Iniciado en Prestashop

    52
    0
    6
    Con el que Redsys te ofrece gratuitamente desde su página web, te debe de ir perfectamente. Bájate la última versión gratuíta desde el enlace que te ha puesto devoment:
    Módulo de Pago Prestashop v 2.4.2
    Guía de integración Redsys para Prestashop
    Saludos,
     

Compartir esta página